vSphere Client 5.5 U2 ile Hardware Version 10 VM

tarafından 16 Eylül 2014 tarihinde VMware, VMware ESXi, VMware vCenter kategorisine yazıldı.

Merhaba,

Virtual machine’lerimizi Hardware Version 10’a yükselttiğimizde vSphere Client ile vm’leri yönetemiyorduk yani bu nedemek oluyor  vSphere Client üzerinden bir vm’e sağ click editsettings yapmak istediğimizde aşağıda ki hata ile karşılaşıyorduk. vSphere 5.5 U2 ile birlikte artık hardware version 10 olan virtual machine’lerimizide yönetebileceğiz.

hardware-verison10

You cannot use the vSphere Client to edit the settings of virtual machines of version 10 or higher.

Use the vSphere Web Client to edit the settings of this virtual machine.

Ben daha önce Hardware Version 10 olan virtual machine’lerin yönetilemeyeceği konusunda bir yazı yayınlamıştım. Bu yazıya aşağıdaki link’den ulaşabilirsiniz.

http://www.tayfundeger.com/hardware-version-10-vsphere-client-ile-yonetilemiyor.html

Yukarıdaki hata zaten Hardware version 10 kullananların gördüğü bir hata:) Peki vSphere 5.5 U2 Client yüklediğimizde ne göreceğiz isterseniz birde ona bakalım.

limited-edit-vm-version-10

You are about to edit a virtual machine of version 10 er higher. Only version 8 features will be available for Edit using this client.

If you cant to edit the advanced features of this virtual machine, please use the vSphere Web Client to login to vCenter.

Hardware version 10 olan virtual machine’leri edit edebilmek için ESXi veya vCenter’i upgrade etmenize gerek yok sadece vSphere Client’i 5.5 U2 versiyonu ile güncellemeniz sizin için yeterli olacaktır. Bu Client bütün 5.5 versiyonları ile uyumludur.

download-5-5-u2

Download: VMware vSphere Client 5.5 Update 2

Yukarıdaki link’den vSphere Client 5.5 Update 2 versiyonunu download edebilirsiniz.

Ayrıca şunuda belirtmek istiyorum. vSphere Client 5.5 Update 2 ile evet hardware version 9 ve 10 olan virtual machine’lerin edit settings’lerine girebiliyoruz ancak yeni client ile hardware 9 ve 10 virtual machine’ler create edemiyoruz. Buyüzden VMware, vSphere 5.1 ve sonrası kullanan kişilerin Web Client kullanmasını öneriyor. Bu özellik sadece vCenter’ın down olması durumunda virtual machine’e müdahale edilebilmesi için ve basit görevlerin tamamlanması için yapılmıştır.  Yani eski sürümde nasıldı? vCenter down olursa Hardware Version 10 olan virtual machine’leri yönetemiyorduk. Bu update ile bunun önüne geçildi.

Umarım faydalı olmuştur.

İyi çalışmalar.

 

Bu yazı blog üzerinde Tayfun DEĞER tarafından paylaşılmıştır. 2009 yılında açılan blog kısa zaman içerisinde büyük bir izleyici kitlesine sahip olmuştur.Tayfun DEĞER danışmanlık ve eğitimler vermektedir. vExpert 2013-2015, VCP5, VCP5-DT, VCP-Cloud ve MCSE sertifikalarına sahiptir.Twitter 'dan @tayfundeger veya RSS ile sitedeki değişiklikleri takip edebilirsiniz.